@charset "big5";
/* CSS Document */

body {
	background-color: #C98E2E;
	width: 1002px;
	margin: 0px auto;
	text-align: center;
}
#wrapper {
	width: 1002px;
	text-align: center;
	color: #545454;


}


#lefteara {
	height: 177px;
	width: 451px;
	background-image: url(../images/index-p01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	padding-top: 419px;
	padding-left: 20px;
}
#righteara {
	height: 596px;
	width: 531px;
	background-image: url(../images/index-p02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
#banner {
	text-align: left;
	margin-top: 60px;
	margin-left: 9px;
}
#footer {
	font-size: 11px;
	color: #3a3a3a;
	line-height: 15px;
	font-family: Arial, "新細明體";
	text-align: left;
	margin-top: 15px;
	margin-left: 10px;
}


.lang-cen {
	text-align: right;
	margin-top: 45px;
	margin-right: 26px;
}
.news {
	margin-top: 123px;
	text-align: left;
	height: 167px;
}
.news .bgcolor {
	background-color: #a39165;
}

.news th{
	font-family: Arial, "新細明體";
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	text-align: right;
	text-decoration: underline;
}
.news td{
	font-size: 13px;
	color: #545454;
	background-color: #FFFFFF;
}
a:link {
	color: #545454;
	text-decoration: none;
}a:visited {
	color: #545454;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
